<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8" />
    <title>LabCloud Node Configuration</title>
    <link rel="stylesheet" type="text/css" href="/styles.css" />
  </head>

  <body>
    <form class="wifi-form">
      <h1>Configure WiFi network</h1>
      <fieldset>
        <input
          type="text"
          placeholder="WiFi network name"
          id="wifi-form-ssid"
        />
        <input
          type="password"
          placeholder="WiFi network password"
          id="wifi-form-psk"
        />
      </fieldset>
      <input type="submit" value="SAVE" id="wifi-form-submit" />
    </form>
    <script type="text/javascript" src="/app.js"></script>
  </body>
</html>
